@charset "ISO-8859-1";


/* ************************************************************************************ */
/* STRUCTURE BREAD CRUMBS NAVIGATION                                                    */
/* ************************************************************************************ */

div#container div#container2 nav#breadCrumb {
    position: absolute;
    left: 19.0em;
    margin-top: -3.2em;
    margin-bottom: 0.5em;
    display: inline;
    height: 2em;
    width: 60%;
    font-size: 1.0em;
    color: #202020;
    background-color: transparent;
    z-index: 50;
}

/* Link-Darstellung*/
div#container div#container2 nav#breadCrumb a {
    /* Touch geeignete Mindestgröße */
    min-width:       48px;
    min-height:      48px;
    color: #990000;
    text-decoration: none;
}

div#container div#container2 nav#breadCrumb a:hover {
    color: #990000;
    text-decoration: none;
}
div#container div#container2 nav#breadCrumb span.pfad:hover {
	cursor: help;

	}
div#container div#container2 nav#breadCrumb .honig {
    font-weight: bold;
    font-size: 1.1em;
    color: #e3bc31;
    background-color: transparent;
}

div#container div#container2 nav#breadCrumb div {
    display: inline;
    margin-top: 0.5em;
    padding-left: 0.1em;
    padding-right: 0.1em;
    color: #202020;
    background-color: transparent;
    z-index: 25;
}

div#container div#container2 nav#breadCrumb h3 {
    display: inline;
    padding-left: 0.1em;
    padding-right: 0.1em;
    color: #202020;
    background-color: transparent;
    font-size: 1.0em;
    font-weight: bold;
    z-index: 25;
}

div#container div#container2 nav#breadCrumb h3 a {
    color: #5c4816;
    background-color: transparent;
    font-size: 1.0em;
       font-weight: bold;
}

div#container div#container2 nav#breadCrumb h3 a:hover {
    color: #fb2700;
    background-color: transparent;
}

div#container div#container2 nav#breadCrumb h3 a.red {
    color: #fb2700;
    background-color: transparent;
    font-size: 1.0em;
}

div#container div#container2 nav#breadCrumb div#seitenmenue {
	padding: 1em;
    display: inline;
    z-index: 50;
}

div#container div#container2 nav#breadCrumb div#dynamicAbschnittIndex {
    display: inline;
    z-index: 50;
}

div#container div#container2 nav#breadCrumb ul#dynamicAbschnittListe {
    margin-top: -1.8em;
    padding: 0;
    padding-left: 0.5em;
    padding-right: 0.5em;
    color: #202020;
    background-color: #ffeea9;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-right: 2px solid #ae905c;
    border-bottom: 1px solid #ae905c;
    z-index: 50;
}

div#container div#container2 nav#breadCrumb ul#dynamicAbschnittListe li {
    list-style-type: none;
    font-weight: bold;
    color: #fb2700;
    /*color:                    #202020;*/
    background-color: #ffeea9;
    padding-bottom: 0.25em;
    z-index: 50;
}

div#container div#container2 nav#breadCrumb ul#dynamicAbschnittListe li a {
    color: #202020;
    background-color: #ffeea9;
}

div#container div#container2 nav#breadCrumb ul#dynamicAbschnittListe li a:hover
    {
    color: #fb2700;
    background-color: #ffeea9;
}

div#container div#container2 nav#breadCrumb ul#dynamicAbschnittListe li a.standort
    {
    color: #fb2700;
}

div#container div#container2 nav#breadCrumb ul#dynamicMenuListe {
    margin-top: -1.2em;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 0.3em;
    color: #202020;
    background-color: transparent;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-right: 2px solid #ae905c;
    border-bottom: 1px solid #ae905c;
    z-index: 50;
}

div#container div#container2 nav#breadCrumb ul#dynamicMenuListe li {
    list-style-type: none;
    font-weight: bold;
    color: #202020;
     background-color: transparent;
    padding-bottom: 0.25em;
    z-index: 50;
}

div#container div#container2 nav#breadCrumb ul#dynamicMenuListe li a {
    color: #202020;
      background-color: transparent;
}

div#container div#container2 nav#breadCrumb ul#dynamicMenuListe li a:hover
    {
    color: #fb2700;
      background-color: transparent;
}

div#container div#container2 nav#breadCrumb ul#dynamicMenuListe li a.standort
    {
    color: #fb2700;
}

div#container div#container2 nav#breadCrumb span.rot {
    color: #990000;
    padding-left: 5.0em;
}

div#container div#container2 nav#breadCrumb div#cookieInfo {
/*	margin-left: 16em;

	height: 6em;
	z-index: 200;*/
/*	background-color: #c1da34; */
}
div#container div#container2 nav#breadCrumb div#cookieInfo form fieldset {
	padding-top: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0;
	background-color: #c1da34;
	z-index: 200;
}
div#container div#container2 nav#breadCrumb div#cookieInfo form fieldset p {
	padding: 0;
}
div#container div#container2 nav#breadCrumb div#cookieInfo form fieldset input[submit] {
	padding: 0;
	display: inline;
}
